.image-carousel {
    .carousel-container {
        position: relative;
        padding-bottom: 50px;
    }

    .slick-list{
        margin-right: -100%;
    }

    .slick-slide > div {
        margin-right: 20px;

        img {
            
                max-width: 80vw;
            
        }
    }

    .slick-dots {
        top: auto;
        bottom: -50px;
        text-align: center;

        li {
            width: 20px;
            height: 20px;
        }

        li > button,
        li > button::before {
            width: 15px;
            height: 15px;
        }
    }

    .slick-next,
    .slick-previous {
        position: absolute;
        @apply text-richsred;
        z-index: 1;
        font-size: 40px;
        bottom: -69px;

        &:focus {
            outline: 0;
        }
    }

    .slick-previous {
        left: 0;
    }

    .slick-next {
        right: 0;
    }
}